apiVersion: helm.toolkit.fluxcd.io/v2beta1
kind: HelmRelease
metadata:
  name: gemeente-hulst-link-register
  namespace: bk-test
spec:
  interval: 5m
  chart:
    spec:
      chart: /chart/link-register
      version: "0.10.0"
      sourceRef:
        kind: GitRepository
        name: link-register
        namespace: bk-test
      interval: 1m
  values:
    nameOverride: gemeente-hulst-link-register
    config:
      redisDatabaseNumber: 0
      redisHost: "redis-master:6379"
      redisSecretName: "redis"
      apiKey: "IyYYMXSnVdCg68zKo8DR"
      apiKeySecretName: gemeente-hulst-link-register-apikey
    ingress:
      enabled: false
      annotations: {}
